#scrollToTopButton {opacity: 0;pointer-events: none;position: fixed;bottom: 55px;left: 200px;width: 50px;height: 50px;z-index: 10;}
#scrollToTopButton:hover {cursor: pointer;}
.scroll--visible {opacity: 1!important;pointer-events: all!important;}
#footer {position: absolute;bottom: 0;left: 0;width: calc(100% - 120px);height: 510px;background-color: #fff;display: flex;justify-content: center;align-items: center;}
.footer__inner {width: 100%;background-color: #2e627c;height: 310px;margin-top: 200px;}
.footer__inner--second {position: relative;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;padding-bottom: 10px;}
.footer__h4 {font: 700 25px gothic;color: #fff;text-transform: uppercase;font-style: italic;padding-top: 20px;}
.footer__h5 {font: 400 35px as;color: #dec5ac}
.footer__block {width: 33.33%;word-break: break-word}
.footer__img {margin: 0 auto;width: 40px;height: 40px;}
.footer__title {font: 700 22px gothic;color: #fff;text-transform: uppercase;padding: 5px 0;}
.footer__link {font: 400 18px manrope;color: #dec5ac;}
.footer__link:hover {color: #f8e792;}
.footer__copyright, .footer__specialone {width: 50%;font: 400 17px gothic;color: #fff;margin-top: 30px;word-break: break-word}
.footer__specialone img {margin: 0 0 0 auto}
#footer > img {position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 1000px;height: 510px;pointer-events: none;padding-bottom: 20px;}
@media only screen and (min-width: 2561px) {
    #scrollToTopButton {left: calc(calc(100% - 2560px)/2 + 80px);}
}
@media only screen and (max-width: 1400px){
    .footer__link {font-size: 16px;text-align: center;}
}
@media only screen and (max-width: 1300px){
    #scrollToTopButton {bottom: 100px;left: 20px;}
}
@media only screen and (max-width: 999px){
    #footer {width: calc(100% - 70px);height: unset;}
    .footer__link {font-size: 15px;}
    .footer__inner {height: unset;}
}
@media only screen and (max-width: 764px){
    #footer {position: relative!important;width: 100%!important;}
    .footer__inner {margin: 0}
    .footer__block {width: 100%;margin-bottom: 10px;text-align: center;}
    .footer__link {display: inline-block;width: unset}
    .footer__copyright, .footer__specialone {width: 100%;margin: 0 auto;text-align: center;font-size: 14px;}
    .footer__copyright {margin-top: 30px;}
    .footer__specialone img {margin: 10px auto 0!important}
    #scrollToTopButton {bottom: 120px;width: 40px;height: 40px;}
    .footer__h4 {font-size: 22px;}
    .footer__title {font-size: 18px;}
    .footer__tel {padding-right: 5px;}
    .footer__mobile {border-left: 1px solid #dec5ac;padding-left: 5px;}
}